Subject: Last Call: Graceful OSPF Restart to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 6 Jun 2003 11:47:21 -0400

The IESG has received a request from the Open Shortest Path First
IGP Working Group to consider Graceful OSPF Restart
<draft-ietf-ospf-hitless-restart-07.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-6-20.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ospf-hitless-restart-07.txt